<?xml version="1.0" encoding="UTF-8"?>
<horoscope>
<version>
<major>2</major>
<minor>4</minor>
<release>7</release>
</version>
<id>  1964-07-16 11:00:00.00 GD 00h06'26.96" W 42d49'53.18" N</id>
<person>
<lastname>Miguel Indurain</lastname>
<firstname></firstname>
<sex>0</sex>
</person>
<birthdatehourut>1964-07-16 11:00:00.00 GD</birthdatehourut>
<initialebirthdatehourut>1964-07-16 11:00:00.00 GD</initialebirthdatehourut>
<birthdatehourlocale>1964-07-16 12:00:00.00 GD</birthdatehourlocale>
<initialebirthdatehourlocale>1964-07-16 12:00:00.00 GD</initialebirthdatehourlocale>
<birthplace>
<county>Circonscription électorale de Navarre</county>
<city>Villava</city>
<longitude>00h06'26.96" W</longitude>
<latitude> 42d49'53.18" N</latitude>
<timezone>-1</timezone>
</birthplace>
<state>Navarre</state>
<country>Espagne</country>
</horoscope>
